--[[                                                                           ]]--
--[[  Generated by FAF Map Editor                                              ]]--
--[[                                                                           ]]--
--[[                                                                           ]]--
--[[  Scenario                                                                 ]]--
--[[                                                                           ]]--
Scenario = {
    next_area_id = '2',
    --[[                                                                           ]]--
    --[[  Props                                                                    ]]--
    --[[                                                                           ]]--
    Props = {
    },
    --[[                                                                           ]]--
    --[[  Areas                                                                    ]]--
    --[[                                                                           ]]--
    Areas = {
    },
    --[[                                                                           ]]--
    --[[  Markers                                                                  ]]--
    --[[                                                                           ]]--
    MasterChain = {
        ['_MASTERCHAIN_'] = {
            Markers = {
                ['Mass 17'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 240.5, 35.42013, 36.5 ),
                },
                ['Mass 19'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 27.5, 34.67789, 229.5 ),
                },
                ['Mass 14'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 229.5, 36.04517, 95.5 ),
                },
                ['Visibility_Mid'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 128.5, 31.10346, 128.5 ),
                },
                ['Mass 00'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 41.5, 31.46286, 144.5 ),
                },
                ['Mass 07'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 103.5, 30.70891, 55.5 ),
                },
                ['Visiblity_ARMY_1_MASS_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 34.5, 21.45053, 36.5 ),
                },
                ['Scout_A_Patrol_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 157.5, 30.22059, 147.5 ),
                },
                ['CENTER'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 129.5, 31.10737, 128.5 ),
                },
                ['Visiblity_ARMY_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 98.5, 31.10346, 161.5 ),
                },
                ['ARMY_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 43.5, 31.31832, 135.5 ),
                },
                ['Mass 12'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 204.5, 31.26753, 117.5 ),
                },
                ['Mass 03'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 13.5, 36.75615, 160.5 ),
                },
                ['Mass 02'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 27.5, 35.87719, 158.5 ),
                },
                ['Visiblity_ARMY_2_MASS_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 132.5, 17.20808, 235.5 ),
                },
                ['ARMY_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 212.5, 31.30659, 120.5 ),
                },
                ['Visiblity_ARMY_1_MASS_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 124.5, 16.75883, 14.5 ),
                },
                ['Mass 01'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 51.5, 31.27925, 138.5 ),
                },
                ['Mass 18'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 230.5, 34.77165, 26.5 ),
                },
                ['Mass 13'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 214.5, 31.46286, 111.5 ),
                },
                ['Visiblity_ARMY_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 159.5, 31.18941, 94.5 ),
                },
                ['Mass 09'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 140.5, 30.48233, 196.5 ),
                },
                ['Mass 15'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 243.5, 36.79522, 93.5 ),
                },
                ['Mass 20'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 17.5, 35.342, 219.5 ),
                },
                ['Mass 06'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 90.5, 31.63865, 59.5 ),
                },
                ['Mass 11'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 167.5, 31.71287, 194.5 ),
                },
                ['Visiblity_ARMY_2_MASS_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 222.5, 21.75914, 217.5 ),
                },
                ['Mass 08'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 117.5, 30.43154, 57.5 ),
                },
                ['Mass 10'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 154.5, 30.84173, 198.5 ),
                },
                ['Scout_A_Patrol_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 100.5, 30.0448, 109.5 ),
                },
            },
        },
    },
    Chains = {
    },
    next_queue_id = '2',
    --[[                                                                           ]]--
    --[[  Orders                                                                   ]]--
    --[[                                                                           ]]--
    Orders = {
    },
    next_platoon_id = '1',
    --[[                                                                           ]]--
    --[[  Platoons                                                                 ]]--
    --[[                                                                           ]]--
    Platoons = {
    },
    next_army_id = '9',
    next_group_id = '11',
    next_unit_id = '351',
    --[[                                                                           ]]--
    --[[  Armies                                                                   ]]--
    --[[                                                                           ]]--
    Armies = {
        --[[                                                                           ]]--
        --[[  ARMY_1                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_1'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
                ['ARMY_2'] = 'Enemy',
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_2                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_2'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
                ['ARMY_1'] = 'Enemy',
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_9                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_9'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['UNIT_345'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 148.5, 31.85741, 142.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_341'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 108.5, 32.15431, 115.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_348'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 147.5, 32.14259, 140.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_343'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 107.5, 31.81835, 113.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_335'] = {
                                type = 'urb2101',
                                orders = '',
                                platoon = '',
                                Position = { 108.5, 32.19728, 114.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_340'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 107.5, 32.12305, 115.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_346'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 148.5, 32.16993, 141.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_344'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 147.5, 31.88476, 142.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_342'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 108.5, 31.84179, 113.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_339'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 107.5, 32.16212, 114.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_347'] = {
                                type = 'urb5101',
                                orders = '',
                                platoon = '',
                                Position = { 148.5, 32.10743, 140.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_336'] = {
                                type = 'urb2101',
                                orders = '',
                                platoon = '',
                                Position = { 147.5, 32.20509, 141.5 },
                                Orientation = { 0, 0, 0 },
                            },
                        },
                    },
                    ['WRECKAGE'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['UNIT_325'] = {
                                type = 'url0106',
                                orders = '',
                                platoon = '',
                                Position = { 132.5, 31.23238, 125.5 },
                                Orientation = { 0, -4.241149, 0 },
                            },
                            ['UNIT_292'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 114.5, 30.48233, 131.5 },
                                Orientation = { 0, -4.476768, 0 },
                            },
                            ['UNIT_291'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 115.5, 30.75969, 134.5 },
                                Orientation = { 0, -4.590212, 0 },
                            },
                            ['UNIT_329'] = {
                                type = 'url0101',
                                orders = '',
                                platoon = '',
                                Position = { 127.5, 31.16596, 123.5 },
                                Orientation = { 0, -3.115413, 0 },
                            },
                            ['UNIT_326'] = {
                                type = 'url0106',
                                orders = '',
                                platoon = '',
                                Position = { 123.5, 31.43551, 135.5 },
                                Orientation = { 0, -1.562082, 0 },
                            },
                            ['UNIT_301'] = {
                                type = 'url0309',
                                orders = '',
                                platoon = '',
                                Position = { 130.5, 31.1269, 129.5 },
                                Orientation = { 0, -5.558873, 0 },
                            },
                            ['UNIT_313'] = {
                                type = 'urb1101',
                                orders = '',
                                platoon = '',
                                Position = { 122.5, 31.16987, 126.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_322'] = {
                                type = 'url0106',
                                orders = '',
                                platoon = '',
                                Position = { 126.5, 31.24019, 132.5 },
                                Orientation = { 0, -0.8290475, 0 },
                            },
                            ['UNIT_286'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 145.5, 30.05652, 120.5 },
                                Orientation = { 0, -1.021018, 0 },
                            },
                            ['UNIT_302'] = {
                                type = 'uel0202',
                                orders = '',
                                platoon = '',
                                Position = { 131.5, 29.74791, 101.5 },
                                Orientation = { 0, -6.248278, 0 },
                            },
                            ['UNIT_293'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 110.5, 30.01355, 134.5 },
                                Orientation = { 0, -3.996805, 0 },
                            },
                            ['UNIT_306'] = {
                                type = 'uel0202',
                                orders = '',
                                platoon = '',
                                Position = { 130.5, 29.33773, 154.5 },
                                Orientation = { 0, -3.289949, 0 },
                            },
                            ['UNIT_320'] = {
                                type = 'url0103',
                                orders = '',
                                platoon = '',
                                Position = { 134.5, 31.63865, 137.5 },
                                Orientation = { 0, -1.623175, 0 },
                            },
                            ['UNIT_304'] = {
                                type = 'uel0202',
                                orders = '',
                                platoon = '',
                                Position = { 131.5, 31.29488, 123.5 },
                                Orientation = { 0, -0.322886, 0 },
                            },
                            ['UNIT_287'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 140.5, 30.7089, 122.5 },
                                Orientation = { 0, -0.5410521, 0 },
                            },
                            ['UNIT_323'] = {
                                type = 'url0106',
                                orders = '',
                                platoon = '',
                                Position = { 134.5, 31.43551, 121.5 },
                                Orientation = { 0, -4.485494, 0 },
                            },
                            ['UNIT_295'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 113.5, 30.50577, 135.5 },
                                Orientation = { 0, -4.319689, 0 },
                            },
                            ['UNIT_309'] = {
                                type = 'uel0303',
                                orders = '',
                                platoon = '',
                                Position = { 116.5, 31.08393, 137.5 },
                                Orientation = { 0, -4.180067, 0 },
                            },
                            ['UNIT_307'] = {
                                type = 'uel0202',
                                orders = '',
                                platoon = '',
                                Position = { 127.5, 29.45492, 154.5 },
                                Orientation = { 0, -3.054331, 0 },
                            },
                            ['UNIT_328'] = {
                                type = 'url0101',
                                orders = '',
                                platoon = '',
                                Position = { 132.5, 31.22456, 132.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_315'] = {
                                type = 'urb1101',
                                orders = '',
                                platoon = '',
                                Position = { 118.5, 31.18159, 126.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_288'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 144.5, 30.01746, 124.5 },
                                Orientation = { 0, -0.785398, 0 },
                            },
                            ['UNIT_310'] = {
                                type = 'urb1101',
                                orders = '',
                                platoon = '',
                                Position = { 135.5, 31.26363, 130.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_327'] = {
                                type = 'url0106',
                                orders = '',
                                platoon = '',
                                Position = { 122.5, 31.29488, 131.5 },
                                Orientation = { 0, -0.9424933, 0 },
                            },
                            ['UNIT_319'] = {
                                type = 'url0103',
                                orders = '',
                                platoon = '',
                                Position = { 139.5, 31.6699, 137.5 },
                                Orientation = { 0, -3.71756, 0 },
                            },
                            ['UNIT_318'] = {
                                type = 'url0103',
                                orders = '',
                                platoon = '',
                                Position = { 118.5, 31.89257, 117.5 },
                                Orientation = { 0, -0.314162, 0 },
                            },
                            ['UNIT_290'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 113.5, 30.4042, 133.5 },
                                Orientation = { 0, -4.13643, 0 },
                            },
                            ['UNIT_289'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 143.5, 30.24794, 122.5 },
                                Orientation = { 0, -0.863938, 0 },
                            },
                            ['UNIT_303'] = {
                                type = 'uel0202',
                                orders = '',
                                platoon = '',
                                Position = { 128.5, 29.72056, 101.5 },
                                Orientation = { 0, -6.012659, 0 },
                            },
                            ['UNIT_314'] = {
                                type = 'urb1101',
                                orders = '',
                                platoon = '',
                                Position = { 120.5, 31.21675, 126.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_284'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 142.5, 30.49795, 120.5 },
                                Orientation = { 0, -0.680678, 0 },
                            },
                            ['UNIT_285'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 145.5, 29.9237, 123.5 },
                                Orientation = { 0, -1.134464, 0 },
                            },
                            ['UNIT_312'] = {
                                type = 'urb1101',
                                orders = '',
                                platoon = '',
                                Position = { 139.5, 31.04095, 130.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_305'] = {
                                type = 'uel0202',
                                orders = '',
                                platoon = '',
                                Position = { 126.5, 31.28316, 134.5 },
                                Orientation = { 0, -3.394665, 0 },
                            },
                            ['UNIT_311'] = {
                                type = 'urb1101',
                                orders = '',
                                platoon = '',
                                Position = { 137.5, 31.248, 130.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_297'] = {
                                type = 'urb0101',
                                orders = '',
                                platoon = '',
                                Position = { 120.5, 31.43161, 122.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_308'] = {
                                type = 'uel0303',
                                orders = '',
                                platoon = '',
                                Position = { 140.5, 30.92767, 118.5 },
                                Orientation = { 0, -0.8377581, 0 },
                            },
                            ['UNIT_324'] = {
                                type = 'url0106',
                                orders = '',
                                platoon = '',
                                Position = { 136.5, 31.16596, 125.5 },
                                Orientation = { 0, -4.08407, 0 },
                            },
                            ['UNIT_296'] = {
                                type = 'urb0101',
                                orders = '',
                                platoon = '',
                                Position = { 137.5, 31.52536, 134.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_300'] = {
                                type = 'url0303',
                                orders = '',
                                platoon = '',
                                Position = { 127.5, 31.10346, 127.5 },
                                Orientation = { 0, -1.370083, 0 },
                            },
                            ['UNIT_294'] = {
                                type = 'uel0201',
                                orders = '',
                                platoon = '',
                                Position = { 114.5, 30.705, 136.5 },
                                Orientation = { 0, -4.241149, 0 },
                            },
                            ['UNIT_317'] = {
                                type = 'url0103',
                                orders = '',
                                platoon = '',
                                Position = { 122.5, 31.57224, 118.5 },
                                Orientation = { 0, -4.81711, 0 },
                            },
                        },
                    },
                    ['Scouts'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['ScoutA'] = {
                                type = 'ura0101',
                                orders = '',
                                platoon = '',
                                Position = { 128.5, 31.10346, 128.5 },
                                Orientation = { 0, 0, 0 },
                            },
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  NEUTRAL_CIVILIAN                                                         ]]--
        --[[                                                                           ]]--
        ['NEUTRAL_CIVILIAN'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
    },
}
